body {
	padding : 0;
	margin : 0;	
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background-color: #C8C8C8;
	background-repeat:no-repeat;
	background-position:center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003300;
	text-decoration: none;
}
.SIZE1	{font: 9px Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:none}
.SIZE2	{font: 13px Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:none}
.SIZE3	{font: 16px Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:none}
.SIZE4	{font: 18px Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:none}
.SIZE5	{font: 24px Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:none}
.SIZE6	{font: 32px Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:none}

A		{color:#000000; text-decoration:none;}
A:link		{color:#000000; text-decoration:none}
A:visited	{color:#000000; text-decoration:none}
A:hover		{color:red; text-decoration:none}
A:active	{color:#000000; text-decoration:underline}

A.EXTERNAL		{color:#000000; text-decoration:none}
A.EXTERNAL:link		{color:#000000; text-decoration:none}
A.EXTERNAL:visited	{color:#000000; text-decoration:none}
A.EXTERNAL:hover	{color:blue; text-decoration:none}
A.EXTERNAL:active	{color:#000000; text-decoration:underline}

.white		{color:white; text-decoration:none; font-family: Arial, Helvetica, sans-serif}
.white	a	{color:white; text-decoration:none; font-family: Arial, Helvetica, sans-serif}
.white a:link	{color:white; text-decoration:none}
.white a:visited	{color:white; text-decoration:none}
.white a:hover	{color:yellow; text-decoration:none}
.white a:active	{color:white; text-decoration:underline}

a.menu		{
	color:black;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 25px;
	font-weight: bold;
}
a.menu:link		{color:black; text-decoration:none}
a.menu:visited	{color:black; text-decoration:none}
a.menu:hover	{color:#FF0000; text-decoration:none}
a.menu:active	{color:black; text-decoration:underline}

.headingcolour {color: #2D3194;}
.headingcolour a {color: #2D3194;}
.headingcolour a:link	 {color: #2D3194;}
.headingcolour a:visited {color: #2D3194;}
.headingcolour a:active {color: #2D3194;}
.headingcolour a:hover {color: red;}

.heading3link		{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #2D3194;
	text-decoration:none;
	font-weight: bold;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}
a.heading3link 			{color:#2D3194; text-decoration:none}	
a.heading3link:link 	{color:#2D3194; text-decoration:none}	
a.heading3link:visited  {color:#2D3194; text-decoration:none}
a.heading3link:hover 	{color:red; text-decoration:none}
a.heading3link:active  	{color:#2D3194; text-decoration:underline}

.headingcolour {
color: #2D3194;
}

.inlineimages ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.inlineimages li {
	display: inline;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}


.title {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	color: #2D3194;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
}
.title a		{font-family: Trebuchet MS, Arial, Helvetica, sans-serif;color:#2D3194; text-decoration:none}	
.title a:link 	{color:#2D3194; text-decoration:none}	
.title a:visited {color:#2D3194; text-decoration:none}
.title a:hover 	{color:red; text-decoration:none}
.title a:active  {color:#2D3194; text-decoration:underline}

.titlebright {
	margin: 5px 0px 7px 0px;
	padding: 2px 0px 0px 0px;
	color: #2D3194;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	line-height: 24px;
	font-weight: bold;
}
a.titlebright  {
	color: #2D3194;
}
a.titlebright:link {
	color: #2D3194;
}
a.titlebright:visited {
	color: #2D3194;
}
a.titlebright:active  {
	text-decoration: underline;
}
a.titlebright:hover  {
	color: #F00;
}

.highlightyellow {
	background-color: #FFFF00;
}



.left {
	float: left;
}
.right {
	float: right;
}
.imageright {
	float: right;
	margin-left: 20px !important;
	margin-bottom: 10px;
}
.imageright10 {
	float: right;
	margin-left: 10px;
	margin-bottom: 0px;
}
.imageleft {
	float: left;
	margin-right: 20px !important;
	margin-bottom: 10px;
}
.imageleft10 {
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
}

H1 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 160%;
	color: #2D3194;
	font-weight: bold;
	margin: 22px 0px 0px 0px;
	padding: 0px;
}
H1 A			{color:#2D3194; text-decoration:none}	
H1 A:link 	{color:#2D3194; text-decoration:none}	
H1 A:visited  {color:#2D3194; text-decoration:none}
H1 A:hover 	{color:red; text-decoration:none}
H1 A:active  	{color:#2D3194; text-decoration:underline}

H2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #2D3194;
	font-weight: bold;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}
H2 A			{color:#2D3194; text-decoration:none}	
H2 A:link 	{color:#2D3194; text-decoration:none}	
H2 A:visited  {color:#2D3194; text-decoration:none}
H2 A:hover 	{color:red; text-decoration:none}
H2 A:active  	{color:#2D3194; text-decoration:underline}

H3 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #2D3194;
	font-weight: bold;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}
H3 A			{color:#2D3194; text-decoration:none}	
H3 A:link 	{color:#2D3194; text-decoration:none}	
H3 A:visited  {color:#2D3194; text-decoration:none}
H3 A:hover 	{color:red; text-decoration:none}
H3 A:active  	{color:#2D3194; text-decoration:underline}

H4 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 105%;
	color: #2D3194;
	font-weight: bold;
	margin: 15px 0px 0px 0px;
	padding: 0px;
}
H5 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #2D3194;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
P {
	margin-top: 12px;
	margin-bottom: 0px;
}
.linespace5 {
	height: 5px;
	line-height: 5px;
	font-size: 20%;
}
.linespace10 {
	height: 10px;
	line-height: 10px;
	font-size: 20%;
}
.linespace15 {
	height: 15px;
	line-height: 15px;
	font-size: 20%;
}
.linespace20 {
	height: 20px;	
	line-height: 20px;
}
.linespace25 {
	height: 25px;	
	line-height: 25px;
}
.linespace30 {
	height: 30px;	
	line-height: 30px;
}

.bulletarrow10
{
margin-bottom: 0px;
margin-top: 0px;
}
.bulletarrow10 li
{
	list-style-image: url(../bullets/pointer-black-10x10.gif);
	margin: 5px 0px 0px 0px;
	list-style-position: 20px;
}
.bulletdcf11
{
margin-bottom: 0px;
margin-top: 0px;
}
.bulletdcf11 li
{
	list-style-image: url(../bullets/dcf-black-11x11.gif);
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
}
.bulletdcf13
{
margin-bottom: 0px;
margin-top: 0px;
}
.bulletdcf13 li
{
	list-style-image: url(../bullets/dcf-black-13x13.gif);
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
}
.bulletdcf15
{
margin-bottom: 0px;
margin-top: 0px;
}
.bulletdcf15 li
{
	list-style-image: url(../bullets/dcf-black-15x15.gif);
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
}

.bulletcircle5
{
margin-bottom: 0px;
margin-top: 0px;
}
.bulletcircle5 li
{
	list-style-image: url(../bullets/circle-black-5x5.gif);
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	list-style-position: 20px;
}
.bulletcircle8
{
margin-bottom: 0px;
margin-top: 0px;
padding-left: 20px;
}
.bulletcircle8 li
{
	list-style-image: url(../bullets/circle-black-8x8.gif);
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
}
.bulletcircle10
{
margin-bottom: 0px;
margin-top: 0px;
}
.bulletcircle10 li
{
	list-style-image: url(../bullets/circle-black-10x10.gif);
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	list-style-position: 20px;
}
.bulletsquare5
{
margin-bottom: 0px;
margin-top: 0px;
}
.bulletsquare5 li
{
	list-style-image: url(../bullets/square-black-5x5.gif);
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	list-style-position: 20px;
}
.bulletsquare8
{
margin-bottom: 0px;
margin-top: 0px;
}
.bulletsquare8 li
{
	list-style-image: url(../bullets/square-black-8x8.gif);
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
}
.bulletsquare10
{
margin-bottom: 0px;
margin-top: 0px;
}
.bulletsquare10 li
{
	list-style-image: url(../bullets/square-black-10x10.gif);
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	list-style-position: 20px;
}
.bulletromannumbers
{
margin-bottom: 0px;
margin-top: 0px;
}
.bulletromannumbers li
{
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	list-style-position: 20px;
	list-style-type: upper-roman;
}

.bulletnumbers
{
margin-bottom: 0px;
margin-top: 0px;
}
.bulletnumbers li
{
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	list-style-type: decimal;
}


a.underlinelink {
	text-decoration: underline;
}


.justify {
	text-align: justify;
}
.text80 {
	font-size: 80%;
}
.text85 {
	font-size: 85%;
}
.text90 {
	font-size: 90%;
}
.text95 {
	font-size: 95%;
}
.text100 {
	font-size: 100%;
}
.text105 {
	font-size: 105%;
}
.text110 {
	font-size: 110%;
}
.text115 {
	font-size: 115%;
}
.text120 {
	font-size: 120%;
}
.text80em {
	font-size: 0.8em;
}
.text85em {
	font-size: 0.85em;
}
.text90em {
	font-size: 0.9em;
}
.text95em {
	font-size: 0.95em;
}
.text100em {
	font-size: 1em;
}
.text105em {
	font-size: 1.05em;
}
.text110em {
	font-size: 1.1em;
}
.text115em {
	font-size: 1.15em;
}
.text120em {
	font-size: 1.2em;
}
.nopaddingnomargin {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


 
.tabletext {
	font-size: 90%;
}
.tabletext-xxx TD {
	background-color: #E1F0F0;
}
TD.tablecellhighlight {
	background-color: #F0FBFB;
}
.tablecellhighlight TD {
	background-color: #F0FBFB;
}

.siteadmintable TD {
	background-color: #D1ECF3;
}
.categorytitles {
	margin-top:5px; 
	padding-left:0px;
	font-size:135%;
	color: #2D3194;
}
#menucontrols  {
	display:none;
}
.BulletRSS
{
	list-style-type: none;
	margin-bottom: 0px;
	margin-top: 0px;
}
.BulletRSS li
{
	background-image: url(../graphics/rss.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
	margin-bottom: 0px;
	margin-top: 10px;
}


.NewsBullet
{
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.NewsBullet li
{
	padding-left: 15px;
	padding-right: 9px !important;
	margin-bottom: 6px;
	margin-top: 0px;
	
}
.NewsBullet li A
{
	background-image: url(../graphics/newsbullet.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 15px;
	padding-right: 9px !important;
	margin-bottom: 0px;
	margin-top: 2px;
}
.NewsBullet A:visited {padding-left:15px; background-position: 0px 4px;}
.NewsBullet A:active {padding-left:15px; background-position: 0px 4px;}
.NewsBullet A:hover {padding-left:15px; background-position: 2px -96px;}

.BulletScrap
{
	list-style-type: none;
	margin-bottom: 0px;
	margin-top: 0px;
}
.BulletScrap li
{
	background-image: url(../graphics/scrapbook-over.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: 0px;
	margin-top: 5px;
}


.displaynone {display:none;}
.advanced {display:none;}
.simple {display:block;}
.never {display:none;}


.tag40 ul {list-style: none; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.tag40 li {background-color:#333333; border-radius: 4px; display:inline-block; margin: 0px 5px 0px 0px;}
.tag40 a {float: left; padding: 3px 4px 3px 14px; color:#FFF !important; background-image:url(../graphics/tag40.png);background-repeat:no-repeat; background-position: 0% 50%;}
.tag40 p {float: left; margin: 0px 0px 0px 0px; padding: 3px 4px 3px 14px; color:#FFF; background-image:url(../graphics/tag40.png);background-repeat:no-repeat; background-position: 0% 50%;}
.tag40 a:hover {color:#000 !important;background-color:red; border-radius: 3px;}

.items ul {list-style: none; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.items li {display:inline-block; margin: 0px 5px 0px 0px;}
.items p {float: left; margin: 0px 0px 0px 0px; padding: 3px 4px 3px 4px; background-color:#EBEBEB; border:#666666 solid 1px; border-radius: 3px;}
.items a {float: left; padding: 3px 4px 3px 4px; background-color:#EBEBEB; border:#666666 solid 1px; border-radius: 3px;}
.items a:hover {background-color:#FF6; border:red solid 1px;}


a.icons img {background-repeat:no-repeat; padding: 0px}
a.icons:link img {background-repeat:no-repeat; padding: 0px} 
a.icons:active img {background-repeat:no-repeat; padding: 0px} 
a.icons:hover img {background-position: 0px -20px;} 

a.icons200 img {background-repeat:no-repeat; background-position: -200px 0px; padding: 0px}
a.icons200:hover img {background-position: -200px -20px;} 

a.iconx img {background-repeat:no-repeat; padding: 0px}
a.iconx:link img {background-repeat:no-repeat; padding: 0px} 
a.iconx:active img {background-repeat:no-repeat; padding: 0px} 
a.iconx:hover img {background-position: -200px 0px;} 


#memberspw {background-color: #ECF7C8; color: #000000;}
#q {background-color: #FFFFFF; COLOR: #999999;}
#textsizeextra {background-color: #FFFFFF; color:#000000;}
#colourextra {background-color: #FFFFFF; color:#000000;}
#translationextra {background-color: #FFFFFF; color:#000000;}


#contactform {max-width: 500px; background-color: #C6E2FF; padding: 10px 10px 10px 10px; margin: 10px 0px 0px 0px;}
.contactusform	{font-family:Arial, Helvetica, sans-serif; font-size:18px;}
.contactusform select {width: 98%;}
.contactusform input {padding-left: 4px; width: 96%;}
.contactusform textarea {padding-left: 4px;width: 96%;}


.button a {float:left; clear:both; display: block; color:#000000; line-height:22px; font-size:22px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; border:#313493 2px solid; border-radius: 10px; margin: 20px 0px 10px 0px; padding: 5px 6px 5px 5px; background-color: #FEFF0B;}
.button a:link		{color:#000000;}
.button a:visited	{color:#000000;}
.button a:hover	{color:red; background-color:white;}
.button a:active	{color:#000000;}


.TIright  {float:right; margin-left: 20px;}
.caption  {font-size: 14px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif;}
.sectionhead
{	clear:both;
	border-top-width: 4px;
	border-top-style: dotted;
	border-top-color: #E9EAFF;
	padding-top: 10px;
}
.people {font-size: 130%; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; color:#2D3194; font-weight:bold;}